Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/30527/?format=api
{ "ob_id": 30527, "uuid": "564902c867344874990aa33a807d3ab1", "title": "ICECAPS-ACE: heated anemometer", "abstract": "Surface wind profiles measured using the following anemometers:\r\n\r\nLufft VentusX, heated 2D sonic anemometer. \r\nMetek uSonic-3 Scientific, heated 3D sonic anemometer. \r\n\r\nEach sensor is mounted on the Met tower at Summit station.\r\n\r\nThese data were collected as part of the joint Natural Environmental Research Council (NERC) and US National Science Foundation (NSF) -funded Integrated Characterisation of Energy, Clouds, Atmospheric state, and Precipitation at Summit - Aerosol Cloud Experiment (ICECAPS-ACE) project.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132056/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132057/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168455/?format=api" ] }